## libonemind-commons-invoke-java 1.1.0%2Bcvs20090227

=== debian/changelog ===
libonemind-commons-invoke-java (1.1.0+cvs20090227-5) unstable; urgency=medium

  * Team upload.
  * Removed the javadoc from the binary package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Changed the priority from extra to optional
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2021 10:29:40 +0100

libonemind-commons-invoke-java (1.1.0+cvs20090227-4) unstable; urgency=low

  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.
  * Update Vcs-* headers.

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 20:18:22 -0700

libonemind-commons-invoke-java (1.1.0+cvs20090227-3) unstable; urgency=low

  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk. Closes: #669218
  * Update Vcs-* headers.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and dh(1).
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove JRE from Depends, add ${misc:Depends}.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Apr 2012 18:28:48 +0200

libonemind-commons-invoke-java (1.1.0+cvs20090227-2) unstable; urgency=low

  * Adjust debian/build.xml to newer maven-ant-helper.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Aug 2009 21:10:47 +0200

libonemind-commons-invoke-java (1.1.0+cvs20090227-1) unstable; urgency=low

  * Initial release (Closes: #519121)

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2009 18:32:24 +0200
