## libonemind-commons-invoke-java 1.1.0+cvs20090227

=== debian/changelog ===
libonemind-commons-invoke-java (1.1.0+cvs20090227-6) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove myself from Uploaders.

  [ tony mancill ]
  * Update Homepage and freshen debian/copyright
  * Bump Standards-Version to 4.6.1
  * Mark package Multi-Arch: foreign
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 11 Dec 2022 20:25:15 -0800
