=== debian/control ===
Source: libonemind-commons-invoke-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               libonemind-commons-java-java,
               maven-ant-helper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/libonemind-commons-invoke-java
Vcs-Git: https://salsa.debian.org/java-team/libonemind-commons-invoke-java.git
Homepage: https://onemind-commons.sourceforge.net/commons-invoke/
Rules-Requires-Root: no

Package: libonemind-commons-invoke-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Java invocation framework library
 The OneMind commons-invoke framework is a complimentary framework to the
 reflection. While reflection allow discovery/invocation of the java object
 through JVM kernel, the invocation framework allows programmatic help for
 method lookup and invocation.
