=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
ANT = ant -buildfile $(CURDIR)/debian/build.xml

%:
	dh $@

override_dh_auto_build:
	$(ANT) package

override_dh_auto_clean:
	$(ANT) clean

override_dh_installchangelogs:
	dh_installchangelogs docs/Changes.txt
