=== debian/watch ===
version=4
https://sf.net/onemind-commons/ commons-invoke-(.*).jar debian debian/get-orig-source
